@import url("https://fonts.googleapis.com/css?family=Anonymous+Pro&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:300&display=swap");
@import url("https://fonts.googleapis.com/css?family=Merriweather:300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amiri&display=swap");
@import url("https://use.typekit.net/hhc7yiu.css");
body {
  margin: 0 auto; }

a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #ff7747; }

a:hover {
  border-bottom: 2px solid #ff7747; }

#angry-faces {
  position: absolute;
  width: 100%;
  height: 100%; }

.audio-controls {
  font-size: 40px;
  color: #ff5b47;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative; }

.audio-controls:hover {
  color: #420cf3; }

blockquote {
  background-color: transparent;
  border-left: 3px solid #393092;
  font-family: freight-text-pro, serif;
  font-size: 1.375rem;
  font-weight: 500;
  font-style: normal;
  color: #111;
  line-height: 1.5;
  margin: 1.2rem 0;
  overflow: hidden;
  padding: 0 1.2rem;
  text-transform: none; }

canvas {
  display: block;
  vertical-align: center; }

#canvas-background {
  width: 720px;
  height: 100%;
  background: 50% 50%/cover no-repeat #420cf3;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: -1;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

cite {
  color: #000;
  font-family: bc-sklonar, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 12px;
  line-height: 1.5; }

.content {
  background: #ffffff;
  padding: 16px; }

.content-placeholder {
  width: 100%; }

.content-placeholder img {
  width: 100%; }

.e-image {
  margin: 32px 0; }

.entry-content {
  margin: 0 auto;
  position: relative;
  max-width: 640px; }

.entry-content p {
  font-family: freight-text-pro, serif;
  font-size: 1.375rem;
  font-weight: 500;
  font-style: normal;
  color: #111;
  line-height: 1.5; }

.entry-content-dropcap {
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 800;
  font-style: normal; }

#entry-content-first-graf {
  margin: 5em 0 0; }

.entry-hero {
  position: relative;
  display: flex;
  flex-direction: row-reverse; }

.entry-hero-content {
  height: 100%;
  width: 50vw;
  background-color: #000;
  padding-bottom: 32px; }

.entry-hero-content-chevron {
  color: #fff;
  text-align: center;
  margin: 32px;
  font-size: 24px; }

.entry-hero-content-intro {
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }

.entry-hero-content-intro p {
  margin: 0 auto;
  color: #fff;
  max-width: 512px;
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 1.5;
  padding: 0 16px; }

.entry-hero-content-spacer {
  height: 97px; }

@media (max-width: 425px) {
  .entry-hero-content-spacer {
    display: none; } }

.entry-hero-image {
  height: calc(var(--vh, 1vh) * 100);
  width: 50vw;
  background-color: #420cf3;
  position: sticky;
  top: 0; }

.entry-hero-lede {
  width: 100%;
  position: relative;
  height: calc(var(--vh, 1vh) * 100);
  display: flex;
  justify-content: center;
  align-items: center; }

.entry-hero-logo {
  display: block;
  width: 100px;
  left: 32px;
  position: absolute;
  top: 32px;
  border: 0px solid;
  z-index: 900; }

.entry-hero-title {
  max-width: 460px; }

.entry-hero-title a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #ff7747; }

.entry-hero-title a:hover {
  color: #ff7747;
  border-bottom: 0px solid; }

.entry-hero-title h1 {
  color: #fff;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 96px;
  line-height: 0.975;
  margin: 0px 0 0.5rem; }

.entry-hero-title p {
  font-family: bc-sklonar, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  padding: 0px;
  margin: 0 0 0 4px; }

@media (max-width: 425px) {
  .entry-hero-title {
    max-width: 370px; }
  .entry-hero-title h1 {
    font-size: 72px; }
  .entry-hero-title p {
    font-size: 14px; } }

@media (max-width: 375px) {
  .entry-hero-title {
    max-width: 320px; }
  .entry-hero-title h1 {
    font-size: 64px; }
  .entry-hero-title p {
    font-size: 14px; } }

.entry-pullquote {
  height: 100%;
  max-width: 720px;
  background: rgba(66, 12, 243, 0.5);
  margin: auto; }

.entry-pullquote p {
  color: #fff;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 32px;
  line-height: 1.4;
  padding: 64px 40px;
  margin: 0; }

.entry-section-month {
  height: 100%;
  max-width: 720px;
  background: rgba(66, 12, 243, 0.5);
  margin: auto; }

.entry-section-month p {
  color: #fff;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 64px;
  line-height: 1.4;
  text-align: center;
  text-transform: uppercase;
  padding: 180px 40px;
  margin: 0; }

@media (max-width: 375px) {
  .entry-section-month p {
    font-size: 40px; }
  .entry-pullquote p {
    font-size: 24px; } }

.fas {
  margin-bottom: 8px; }

.fas:hover {
  cursor: pointer; }

figcaption {
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 14px;
  color: #444;
  margin: 0 0 4px; }

.float-left {
  float: left;
  margin-left: -60px; }

#mark-profile {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 50%; }

.mark-profile-picture {
  height: 185px;
  width: 185px;
  background: #fff;
  background-image: url(https://cdn.vox-cdn.com/uploads/chorus_asset/file/21904087/Zuckerberg_Profile_03.0.jpg);
  background-size: cover;
  background-position: center;
  border-radius: 50%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 6px solid white; }

small {
  background-color: #eee;
  -webkit-box-shadow: 6px 0 0 #eee, -6px 0 0 #eee;
          box-shadow: 6px 0 0 #eee, -6px 0 0 #eee;
  font-size: inherit;
  color: #000;
  padding: 4px 0;
  margin: 0 6px 0 0; }

small:hover {
  cursor: pointer; }

.wrapper {
  margin: 0 auto; }

@media screen and (max-width: 768px) {
  .audio-controls {
    font-size: 50px; }
  .entry-hero {
    position: relative;
    display: flex;
    flex-direction: column-reverse; }
  .entry-hero-content {
    width: 100%; }
  .entry-hero-content-intro {
    height: calc(var(--vh, 1vh) * 60);
    width: 100%; }
  .entry-hero-image {
    height: calc(var(--vh, 1vh) * 40);
    width: 100%; }
  .entry-hero-lede {
    height: calc(var(--vh, 1vh) * 40);
    width: 100%; }
  .float-left {
    float: left;
    margin-left: -8px;
    padding-right: 16px; } }

.l-wrapper {
  margin: 0 auto;
  max-width: 1100px; }

.c-footer {
  background-color: #000;
  color: #fff;
  padding-top: 16px;
  border-top: 1px solid #343434;
  display: block; }

@media (min-width: 728px) {
  .c-footer__wrapper {
    display: table;
    padding: 16px 0;
    width: 100%; } }

.c-footer__wrapper {
  display: block;
  text-align: center; }

.l-wrapper {
  margin: 0 auto;
  max-width: 1100px; }

@media (min-width: 1024px) {
  .c-footer__section-logo {
    text-align: left; } }

@media (min-width: 728px) {
  .c-footer__section-logo {
    text-align: center;
    vertical-align: middle;
    width: 200px; } }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px;
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 400;
  font-style: normal; }

.c-footer a {
  color: #e2127a;
  vertical-align: baseline;
  border: 0px solid; }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px; }

@media (min-width: 1024px) {
  .c-footer__section-vox {
    text-align: right !important; } }

@media (min-width: 728px) {
  .c-footer__section-vox {
    text-align: right;
    width: 290px; } }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px; }

.c-footer .u-list-dot-sep {
  margin: 0 0 8px;
  padding: 0; }

.u-list-dot-sep {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0; }

.u-list-dot-sep li {
  display: inline-block; }

.u-list-dot-sep li:after {
  content: "\2022";
  display: inline-block;
  margin: 0 8px; }

@media (min-width: 1024px) {
  .c-footer__section-vox a {
    margin-bottom: 8px; } }

.u-hidden-text {
  display: inline-block;
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 0; }

.u-block {
  display: block; }

.c-footer__vox-logo path, .c-footer__vox-logo polygon, .c-footer__vox-logo rect {
  fill: #fff; }

svg:not(:root) {
  overflow: hidden; }

@media (min-width: 600px) {
  .c-footer__vox-logo {
    max-width: 150px;
    padding-top: 16px; } }

.c-footer__vox-logo {
  width: 100%;
  max-width: 150px; }

.c-footer__section-logo {
  text-align: center;
  vertical-align: middle;
  width: 170px;
  margin: auto; }
